/* google font nunito */

@import url("google-font-nunito.css");

/* body layout */

body {
    margin: 0;
    padding: 0;
    /*background-image: url(/images/global/body-bg.jpg);*/
}


/* reset */

.flat-mega-menu ul,
.flat-mega-menu li,
.flat-mega-menu a,
.flat-mega-menu p,
.flat-mega-menu img,
.flat-mega-menu h2 {
    margin: 0;
    padding: 0;
    display: block;
    line-height: normal;
    text-decoration: none;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* menu container */

.flat-mega-menu {
    margin: 0 auto;
    /* margin for align container center */
    padding: 0;
    position: relative;
    z-index: 999;
    font-size: 1em;
    display: block;
    max-width: 1280px;
    /* container max-width 1280px */
    min-height: 60px;
    width: 100%;
    font-family: "nunito regular";
    min-width: 180px;
}


/* ul tag layout */

.flat-mega-menu > ul {
    float: left;
    width: 100%;
    min-height: 60px;
    background-color: #2888D2;
}


/* li tag layout */

.flat-mega-menu > ul > li {
    float: left;
    min-height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    border-left: 1px solid;
    border-left-color: #0B70BD;
    min-width: 10%;
}

.flat-mega-menu > ul > li.home {
    min-width: 4%;
}

.flat-mega-menu > ul > li.home a {
    padding-left: 10px;
    padding-right: 10px;
}

.flat-mega-menu > ul > li.home a img {
    margin-left: 3px;
    margin-right: 0px;
}


/* a tag layout */

.flat-mega-menu > ul > li > a {
    line-height: 60px;
    color: #FFFFFF;
    text-align: center;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1em;
}


/* .title class layout */

.flat-mega-menu > ul > .title > a {
    text-transform: uppercase;
    font-size: 1.4em;
    line-height: 60px;
    padding-left: 20px;
    text-align: left;
    padding-right: 20px;
}

.flat-mega-menu > ul > .title {
    border-left: none;
    min-width: 25%;
}


/* .login-form class */

.flat-mega-menu ul .login-form {
    min-width: 6%;
    text-align: center;
    cursor: pointer;
    float: right;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

.flat-mega-menu .login-form table,
.flat-mega-menu .login-form tbody {
    width: 100%;
}

.flat-mega-menu .login-form input {
    width: 100%;
    margin: 0 0 3px;
    padding: 0 10px;
    display: block;
    border-radius: 3px;
    background-color: rgb(244, 244, 244);
    box-shadow: inset 0.5px 1px 3px 0px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: inset 0.5px 1px 3px 0px rgba(0, 0, 0, 0.10);
    border: none;
    height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

.flat-mega-menu .login-form input[type=submit] {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    opacity: 0.81;
    box-shadow: inset 0.5px 0.866px 0px 0px rgba(255, 248, 68, 0.106);
    background: #2888d2;
    color: #FFFFFF;
    height: 35px;
    width: 100px;
    font-size: 1em;
    font-family: "nunito regular";
    margin-top: 10px;
    cursor: pointer;
    outline: none;
}

.flat-mega-menu .login-form input[type=submit]:hover {
    opacity: 1;
}

.flat-mega-menu .login-form input[type=checkbox] {
    float: left;
    display: block;
    height: 35px;
    width: auto;
    cursor: pointer;
    outline: none;
    background-color: #FFFFFF;
}

.flat-mega-menu .login-form label {
    color: #7D7D7D;
    font-family: "nunito regular";
    font-size: 0.8em;
    font-weight: normal;
    height: 35px;
    display: block;
    margin: 10px 0 0;
    padding: 0 0 0 0px;
    line-height: 35px;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
}

.flat-mega-menu .login-form ul {
    position: absolute;
    right: 0px;
    width: 300px;
    padding: 15px 15px 10px;
}

.flat-mega-menu .login-form:hover {
    background-color: #FFFFFF;
    color: #2888D2;
    /* animation */
    transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -moz-transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -ms-transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -o-transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -webkit-transition: background 0.3s linear 0s, color 0.3s linear 0s;
}


/* .search-bar class */

.flat-mega-menu ul .search-bar {
    min-width: 6%;
    text-align: center;
    cursor: pointer;
    float: right;
    padding-left: 10px;
    padding-right: 10px;
}

.flat-mega-menu .search-bar:hover {
    background-color: #FFFFFF;
    color: #2888D2;
    /* animation */
    transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -moz-transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -ms-transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -o-transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -webkit-transition: background 0.3s linear 0s, color 0.3s linear 0s;
}

.flat-mega-menu .search-bar ul {
    position: absolute;
    right: 0;
    width: 50%;
}

.flat-mega-menu .search-bar table,
.flat-mega-menu .fa-user tbody {
    width: 100%;
}

.flat-mega-menu .search-bar table tr td:last-child {
    width: 120px;
}

.flat-mega-menu .search-bar ul input[type=text] {
    background-color: #FFFFFF;
    box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.55);
    -webkit-box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.55);
    border: none;
    padding: 10px;
    width: 100%;
    float: left;
    border-right: 10px solid rgba(0, 0, 0, 0.00);
    border-left: 20px solid rgba(0, 0, 0, 0.00);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    outline: none;
}

.flat-mega-menu .search-bar ul input[type=submit] {
    border: none;
    width: 85%;
    cursor: pointer;
    font-size: 0.9em;
    font-family: "nunito regular";
    float: left;
    height: 40px;
    outline: none;
    border: 1px solid rgba(0, 0, 0, 0.15);
    opacity: 0.81;
    box-shadow: inset 0.5px 0.866px 0px 0px rgba(255, 248, 68, 0.106);
    background: #2888d2;
    color: #FFFFFF;
}

.flat-mega-menu .search-bar ul input[type=submit]:hover {
    opacity: 1;
    outline: none;
}


/* hover animation */

.flat-mega-menu > ul > li:hover > a {
    background: #FFFFFF;
    color: #2888D2;
    /* animation */
    transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -moz-transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -ms-transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -o-transition: background 0.3s linear 0s, color 0.3s linear 0s;
    -webkit-transition: background 0.3s linear 0s, color 0.3s linear 0s;
}

.flat-mega-menu > ul > .title:hover > a {
    background: inherit;
    color: inherit !important;
}


/*------- Drop down layout start ------*/

.flat-mega-menu .drop-down {
    position: absolute;
    background: #FFFFFF;
    z-index: 999;
    margin-left: 0px;
    width: 100%;
    float: left;
    width: 150px;
    border: 1px solid rgba(0, 0, 0, 0.10);
    border-top: none;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 3px solid;
    border-bottom-color: #2888D2;
}

.flat-mega-menu .drop-down .drop-down {
    border-top: 1px solid rgba(0, 0, 0, 0.10);
}

.flat-mega-menu .drop-down li {
    float: left;
    width: 100%;
    position: relative;
}

.flat-mega-menu .drop-down li a {
    color: #555658;
    font-size: 0.9em;
    text-align: left;
    padding: 10px 20px 10px 25px;
    background-color: #FFFFFF;
    /* animation */
    transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
    -moz-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
    -ms-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
    -o-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
    -webkit-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
}


/* drop down hover animation */

.flat-mega-menu .drop-down li:hover > a {
    color: #000000;
    padding-left: 30px;
}


/* default hover animation to show drop down */

.flat-mega-menu > ul > li:hover .drop-down {
    display: block;
}

.flat-mega-menu ul li .drop-down li:hover > .drop-down {
    display: block;
}


/* .hover-fade animation to show drop down */

.flat-mega-menu > ul > li .drop-down.hover-fade {
    display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-fade,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-fade {
    display: block;
    /* keyframes animation */
    animation: hover-fade 0.3s linear 0s forwards;
    -moz-animation: hover-fade 0.3s linear 0s forwards;
    -ms-animation: hover-fade 0.3s linear 0s forwards;
    -o-animation: hover-fade 0.3s linear 0s forwards;
    -webkit-animation: hover-fade 0.3s linear 0s forwards;
}

@keyframes hover-fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes hover-fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes hover-fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes hover-fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes hover-fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* .hover-zoom animation to show drop down */

.flat-mega-menu > ul > li .drop-down.hover-zoom {
    display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-zoom,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-zoom {
    display: block;
    /* keyframes animation */
    animation: hover-zoom 0.2s linear 0s forwards;
    -moz-animation: hover-zoom 0.2s linear 0s forwards;
    -ms-animation: hover-zoom 0.2s linear 0s forwards;
    -o-animation: hover-zoom 0.2s linear 0s forwards;
    -webkit-animation: hover-zoom 0.2s linear 0s forwards;
}

@keyframes hover-zoom {
    0% {
        opacity: 0;
        transform: scale(0.8, 0.8);
    }
    100% {
        opacity: 1;
        transform: scale(1.0, 1.0);
    }
}

@-moz-keyframes hover-zoom {
    0% {
        opacity: 0;
        -moz-transform: scale(0.8, 0.8);
    }
    100% {
        opacity: 1;
        -moz-transform: scale(1.0, 1.0);
    }
}

@-ms-keyframes hover-zoom {
    0% {
        opacity: 0;
        -ms-transform: scale(0.8, 0.8);
    }
    100% {
        opacity: 1;
        -ms-transform: scale(1.0, 1.0);
    }
}

@-o-keyframes hover-zoom {
    0% {
        opacity: 0;
        -o-transform: scale(0.8, 0.8);
    }
    100% {
        opacity: 1;
        -o-transform: scale(1.0, 1.0);
    }
}

@-webkit-keyframes hover-zoom {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.8, 0.8);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1.0, 1.0);
    }
}


/* .hover-expand animation to show drop down */

.flat-mega-menu > ul > li .drop-down.hover-expand {
    display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-expand,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-expand {
    display: block;
    /* keyframes animation */
    animation: hover-expand 0.2s linear 0s forwards;
    -moz-animation: hover-expand 0.2s linear 0s forwards;
    -ms-animation: hover-expand 0.2s linear 0s forwards;
    -o-animation: hover-expand 0.2s linear 0s forwards;
    -webkit-animation: hover-expand 0.2s linear 0s forwards;
}

@keyframes hover-expand {
    0% {
        opacity: 0;
        transform: rotateY(90deg);
    }
    100% {
        opacity: 1;
        transform: rotateY(0deg);
    }
}

@-moz-keyframes hover-expand {
    0% {
        opacity: 0;
        -moz-transform: rotateY(90deg);
    }
    100% {
        opacity: 1;
        -moz-transform: rotateY(0deg);
    }
}

@-ms-keyframes hover-expand {
    0% {
        opacity: 0;
        -ms-transform: rotateY(90deg);
    }
    100% {
        opacity: 1;
        -ms-transform: rotateY(0deg);
    }
}

@-o-keyframes hover-expand {
    0% {
        opacity: 0;
        -o-transform: rotateY(90deg);
    }
    100% {
        opacity: 1;
        -o-transform: rotateY(0deg);
    }
}

@-webkit-keyframes hover-expand {
    0% {
        opacity: 0;
        -webkit-transform: rotateY(90deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: rotateY(0deg);
    }
}


/* fontAwesome icons layout */

.flat-mega-menu .drop-down li i {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 20px;
    bottom: 0;
    height: 16px;
    margin: auto;
    color: #555658;
}


/* level 2 .drop-down layout */

.flat-mega-menu .drop-down .drop-down {
    left: 100%;
    top: -10px;
    width: 150px;
}


/*------- one column layout ----------*/

.flat-mega-menu .drop-down.one-column {
    width: 230px;
}

.flat-mega-menu .drop-down .drop-down.one-column {
    width: 200px;
}


/*-------- two column layout ---------*/

.flat-mega-menu .drop-down.two-column {
    width: 322px;
}

.flat-mega-menu .drop-down.two-column ul {
    float: left;
    width: 160px;
    margin: 0;
    padding: 0;
}


/*--------- .full-width with 4 columns layout -----------*/

.flat-mega-menu .drop-down.full-width {
    width: 100%;
    margin-left: 0;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.flat-mega-menu .drop-down.full-width ul {
    float: left;
    width: 25%;
    cursor: default;
}

.flat-mega-menu .drop-down.full-width.wider ul {
    float: left;
    width: 30%;
    cursor: default;
}

.flat-mega-menu .drop-down.full-width ul li {
    margin: 0;
    padding: 10px 0;
    float: left;
    width: 100%;
}

.flat-mega-menu .drop-down.full-width ul li a {
    margin: 0;
    border: none;
    padding: 0;
    float: left;
    margin-right: 10%;
    margin-left: 10%;
    transition: text-indent 0.2s linear 0s;
    -moz-transition: text-indent 0.2s linear 0s;
    -ms-transition: text-indent 0.2s linear 0s;
    -o-transition: text-indent 0.2s linear 0s;
    -webkit-transition: text-indent 0.2s linear 0s;
}


/* hover animation */

.flat-mega-menu .drop-down.full-width ul li:hover a {
    text-indent: 5px;
}

.flat-mega-menu .drop-down.full-width ul li p {
    margin: 0;
    padding: 10px 10px 10px 11%;
    float: left;
    width: 100%;
    clear: both;
    font-size: 0.9em;
    color: #949598;
}


/*---------- drop down with .social-bar class -------*/

.flat-mega-menu .drop-down.social-bar {
    width: 200px;
}


/* hr tag layout */

.flat-mega-menu hr {
    margin: 0;
    padding: 0;
    display: block;
}


/* image layout */

.flat-mega-menu img {
    width: 100%;
    float: left;
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    background-color: rgb(235, 235, 235);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.078), inset 0px 0px 76px 0px rgba(0, 0, 0, 0.039);
}


/* image hover animation */

.flat-mega-menu img:hover {
    opacity: 0.8;
}


/* h2 layout */

.flat-mega-menu h2 {
    color: #535456;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
    padding: 5px 5px 5px 10%;
    padding-top: 15px;
    padding-bottom: 10px;
}


/* .social-bar class layout */

.flat-mega-menu .social-bar {
    position: relative;
}

.flat-mega-menu .social-bar ul {
    width: 262px;
    padding: 10px;
    position: absolute;
    background-color: #FFFFFF;
    border-bottom: 3px solid;
    border-bottom-color: #2888D2;
    right: 0;
}

.flat-mega-menu .social-bar ul li {
    float: left;
    width: 40px;
    height: 40px;
    margin: 10px;
    padding: 0;
}

.flat-mega-menu .social-bar ul a {
    margin: 0;
    padding: 0;
    display: block;
    height: 40px;
    width: 40px;
    position: relative;
}

.flat-mega-menu .social-bar ul a i {
    text-align: center;
    padding: 0;
    margin: 0;
    height: 40px;
    width: 40px;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid rgba(0, 0, 0, 0.10);
    line-height: 40px;
    border-radius: 5px;
    color: #797979;
    font-size: 1.3em;
    border-radius: 4px;
    background-image: -moz-linear-gradient(90deg, rgba(233, 233, 233, 1.00) 0%, rgba(233, 233, 233, 1.00) 100%);
    background-image: -webkit-linear-gradient(90deg, rgba(233, 233, 233, 1.00) 0%, rgba(233, 233, 233, 1.00) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(240, 240, 240) 0%, rgb(243, 243, 243) 100%);
    background-image: -o-linear-gradient(90deg, rgba(233, 233, 233, 1.00) 0%, rgba(233, 233, 233, 1.00) 100%);
    background-image: linear-gradient(0deg, rgba(233, 233, 233, 1.00) 0%, rgba(233, 233, 233, 1.00) 100%);
}

.flat-mega-menu .social-bar ul a:hover i {
    background: #C7C7C7;
    color: #000000
}


/* mobile button hide in desktop mode */

.flat-mega-menu > label,
.flat-mega-menu > input {
    display: none;
}


/* MEGA MENU OVERRIDES **************************************************/

.flat-mega-menu .drop-down {
    /*background-color: #f6f6f7;*/
    background-color: #FFFDE8;
    border-bottom: 10px solid #87b8b7;
    height: 350px;
}

.flat-mega-menu .book {
    background-color: #fff;
}

.flat-mega-menu {
    min-height: 30px;
}

.flat-mega-menu > ul {
    min-height: 30px;
    background-color: #d5ebfb;
}

.flat-mega-menu > ul > li {
    min-height: 30px;
    line-height: 30px;
    color: #3c5cae;
}

.flat-mega-menu > ul > li.donate,
.flat-mega-menu > ul > li.home {
    background: #fef1c5;
}

.flat-mega-menu > ul > li > a {
    font-size: 1.2em;
    line-height: 30px;
    color: #3c5cae;
}

.flat-mega-menu ul li.donate > a,
.flat-mega-menu ul li.home > a {
    color: #990000;
}

.flat-mega-menu ul li.donate > a:hover,
.flat-mega-menu ul li.home > a:hover {
    color: #3c5cae;
}

.flat-mega-menu .drop-down.full-width ul.topic {
    width: 18%;
}

.flat-mega-menu .drop-down.full-width ul.img-col {
    width: 21%;
}

.flat-mega-menu .drop-down.full-width ul.full-col {
    width: 100%;
}

.flat-mega-menu h2 {
    font-size: 1.2em;
    color: #ad5836;
    padding-top: 0px;
    padding-bottom: 5px;
}

.flat-mega-menu .drop-down .book-bg {
    background: url(/images/feeling-loved-book/feeling-loved-book-cover-270.png) 0px 0px no-repeat;
    padding-left: 205px;
    min-height: 300px;
}

.flat-mega-menu .drop-down.full-width ul .book-bg li a {
    margin-left: 200px;
    color: #3c5cae;
}

.flat-mega-menu .drop-down.full-width ul .book-bg li p {
    padding: 10px 10px 10px 10px;
}

.flat-mega-menu .green {
    font-family: "nunito regular";
    font-size: 1.2em;
    color: #687e3e;
    padding: 20px 10px 5px 10px;
    border-bottom: none;
}

.book-date {
    color: #687E3E;
    font-weight: bold;
}

.flat-mega-menu .drop-down.full-width ul li p {
    font-size: 1em;
    font-family: verdana;
    font-weight: normal;
    color: #555;
}

.flat-mega-menu .drop-down.full-width ul li p.book-date {
    color: #687E3E;
    font-weight: bold;
}

.flat-mega-menu .drop-down.full-width ul li p.welcome-quote {
    font-size: 12px;
    font-style: italic;
    color: #3c5cae;
}

.flat-mega-menu .drop-down.full-width ul li p.red-text {
    color: #990000;
    font-weight: bold;
    padding-top: 0px;
}

.flat-mega-menu .drop-down.full-width ul li p.green {
    font-family: "nunito regular";
    font-size: 1.2em;
    color: #687e3e;
    border-bottom: none;
}

.flat-mega-menu h2.welcome {
    color: #3c5cae;
    font-size: 20px;
    padding-top: 12px;
}

.flat-mega-menu h2.blue {
    color: #3c5cae;
    border-bottom: none;
    display: inline;
    float: left;
    padding-left: 10px;
}

.flat-mega-menu .drop-down.full-width ul li .bold {
    font-weight: bold;
}

.flat-mega-menu .drop-down.full-width ul li .center {
    text-align: center;
    margin-left: 0px;
    padding-left: 0px;
}

.flat-mega-menu .drop-down li a {
    font-size: 1.1em;
    background-color: #FFFDE8;
}

.flat-mega-menu .book li a {
    font-size: 1.1em;
    background-color: transparent;
}

.flat-mega-menu .drop-down.full-width ul li {
    padding: 6px 0;
}

.flat-mega-menu .drop-down.full-width ul li.list-item {
    background: url(/images/global/hg-icon.jpg) 9px 9px no-repeat;
    margin: 0px 0px 0px 20px;
    padding: 0px 20px 2px 10px;
}

.flat-mega-menu > ul > li > a {
    padding-left: 37px;
    padding-right: 37px;
}

.flat-mega-menu .drop-down.full-width ul li a.featured {
    margin-top: 5px;
    margin-left: 0px;
}

p.welcome-quote {
    font-size: 14px;
    font-style: italic;
    color: #3c5cae;
}

.menu-border-right {
    border-right: 1px solid #0B70BD;
}

.flat-mega-menu > ul > li > a > img.home-icon {
    width: 18px;
    vertical-align: bottom;
    margin-top: 5px;
    margin-left: 3px;
    margin-right: 0px;
    border: none;
}

.flat-mega-menu .drop-down.full-width ul li a.red-text {
    color: #990000;
    font-weight: bold;
}

.flat-mega-menu .drop-down .donate-box p {
    color: #2d2d2d;
    font: 12px/18px verdana, sans-serif;
    font-weight: normal;
    margin: 5px;
}

.flat-mega-menu .drop-down .donate-box .message {
    color: #336600;
    font-weight: bold;
}

p.red-text {
    color: #990000;
    font-weight: normal;
}

@media screen and (max-width: 600px) {
    .flat-mega-menu {
        display: none;
    }
}
